#include "def.h"
#include <stdio.h>

CheckSubstring(Key, Word)
char *Key,    /* Possible New Key */
*Word;   /* The Key Stored in the B-Tree */
{

	char* a;
	//printf("Word and Key: %s and %s\n", Word, Key);
	//if ((a = strstr(Key, Word)) != NULL) {
	if ((a = strstr(Word, Key)) != NULL) {
		//printf("found: %s\n", a);
		return(0);
	} else {
		return(1);
	}
}
